Subject: [TR] Electric Fuel Pump Placement?

From: William Brewer <[email-masked]>
Date: Wed, 17 Apr 2013 11:05:21 -0700 (PDT)

I have tried various fuel pump locations on my TR3A. I routinely drive my
car hard in 100+ degrees in the summer, often while climbing a 4,000 foot
grade. Several times I thought the car was vapor locking. I had my electric
fuel pump on the left inner fender. I decided to move it lower and mounted it
down on the frame below the firewall. It was hard to see and get at and
whenever I changed the oil it got all over it. It also got coated with flung
oil and road grime. I didn't like it in the trunk either. I ended up mounting
it on the underside of the trunk floor upside down. If I want to check it out,
I do it with the wheel off when topping off the lever shock. It seems to stay
clean and cool and gravity prevents vapor lock.
     I used to have a NAPA
parts fuel pump that ran really smooth and quiet. I accidentally broke the
wires off it at the housing, which is the only time the TR didn't make it home
on its own power. That was when I had it mounted on the frame at the firewall.
I replaced the NAPA pump with a Facet pump and that thing periodically hammers
like a jack hammer and I hate it. It also vibrates a lot even with rubber
mounts. Next time I am in there I am going to put in a NAPA pump again.
   
 Good luck and drive safe.

     Bill in Tehachapi

From: <[email-masked]>
To: <[email-masked]>
Subject: [TR] Electric Fuel Pump Placement?
text/plain; charset="us-ascii"

Have decided that I am going to use an
electric FP on the TR3B that is
currently under construction.  Right now, I
have engine in frame and have
successfully had a couple of test starts using
just the fuel in the float
bowls.  Next step is get the fuel lines installed
back to where the tank
will someday be located. 

To that end, I was wondering
that the collective wisdom is on the location
of an electric FP?
1. Engine
compartment seem logical to me although just south of the tank
seems good too,
if a bit out of the way.
2. Frame or Body mounting?
3. Firewall or inner
fender?
4. Mount in former mechanical FP location?
5. Anyone able to hide the
electric FP and route the line through the old
mechanical FP for authenticity?
6. Any other tips on usage or connections?

Any advice or cautions from you
who have BTDT are greatly appreciated.

Thanks,
Bill

** [email-masked] **

Archive: http://www.team.net/archive